/*
 Theme Name:   Divi Child Theme (ICLS)
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Divi Child Theme (ICLS)
 Author:       Elegant Themes
 Author URI:   http://www.elegantthemes.com
 Template:     Divi-2.7.3/Divi-2.7.3
 Version:      2.7.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  ICLS
*/

/*------------------------------------ */
/* --- Custom CU font ---              */
/* ----------------------------------- */
@font-face {
    font-family: trajan-pro-3;
    src: url('fonts/trajan-pro-3.otf');
}
@font-face {
    font-family: trajan-pro-regular;
    src: url('fonts/TrajanPro-Regular.ttf');
}
@font-face {
    font-family: Proxima-Nova;
    src: url('fonts/Proxima/Proxima-Nova.ttf');
}
@font-face {
    font-family: Helvetica-Neue;
    src: url('fonts/Helvetic-Neue-Simple/Helvetica-Neue.ttf');
}
/* ----------------------------------- */

body {
     font-family: Proxima-Nova, Arial, sans-serif !important; 
     font-size: 22px !important;	
     line-height: 31px !important;
}

/**************************************************************/
/* Removing the Divi Theme Dividing Line                      */
/**************************************************************/
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }
/**************************************************************/

.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a {
    font-family: Proxima-Nova, Arial, sans-serif !important;
}

#top-menu li {
    padding-right: 10px;
}

#top-menu li li a {
    /* width: 300px; */
    padding: 15px 0px;
}

.nav li ul {
    visibility: hidden;
    z-index: 9999;
    /* width: 340px; */
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after
{
    position: inherit;
}

#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right: 0px;
    padding-left: 0px;
}

#et-top-navigation {
    padding-right: 10px !important;
}


#et-top-navigation a {
    font-weight: 600 !important;
}

/*---------------------------------*/
/*                                 */
/* Make the burger menu visible    */
/*                                 */
/*---------------------------------*/
.mobile_menu_bar:before {
        color: #000 !important;
}
/*---------------------------------*/

/* --------------------------------------------------- */
/* Hide Bottom footer - we will be using custom footer */
/* --------------------------------------------------- */
#main-footer {
   display:none;
}
/* --------------------------------------------------- */

/*------------------------*/
/* Primary Nav's sub menu */
/*------------------------*/
.nav li ul {
    width: 340px;
}


li li a {
    width: 300px !important;
    padding: 6px 30px 20px !important;
    line-height: 1.4em !important;
}
/*------------------------*/


@media screen and (max-width: 1025px) and (min-width: 981px) {
    #logo {
        max-height: 25% !important; 
        max-width: 55% !important;
    }
    #top-menu {
        padding-left: 100px !important;
    }
}
@media screen and (max-width: 1200px) and (min-width: 1026px) {
    #logo {
        max-height: 28% !important;
    }
    #top-menu-nav {
        padding-left: 100px;
    }
    
}
@media screen and (max-width: 1440px) and (min-width: 1201px) {
    #logo {
        max-height: 30% !important;
    }
    #top-menu li, #top-menu li a {
	font-size: 14px;
	 padding-right: 15px;
    }
    #top-menu-nav {
        padding-left: 100px;
    }
}


/* Adjust column width for the 404 page */
.custom-404-container .et_pb_column_2 {
    width: 60%;
}



/*----------------------------------------------------------------------------*/
/*-------Random Header Image by Divi Soup                              -------*/
/*----------------------------------------------------------------------------*/
/*Hide the arrows and dot navigation*/
.ds-random-header .et-pb-arrow-prev,
.ds-random-header .et-pb-arrow-next,
.ds-random-header .et-pb-controllers {
    display: none; 
}
/*Disable the image lightbox*/
.ds-random-header .et_pb_gallery_items {
    pointer-events: none;
}
/*Position the CTA on top of the gallery module and centralise the content*/
/*Remove this if you are not using a CTA*/
.ds-random-header-cta {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
/*Change the aspect ratio and centralise the images on smaller screens*/
/*Try your header with and without this media query and see which you prefer*/

/* .gat-fullwidth-row { */
/*     height: 200px !important; */
/* }  */
/*----------------------------------------------------------------------------*/
/*-----End Random Header Image by Divi Soup                              -----*/
/*----------------------------------------------------------------------------*/



/********************************************************************/
/* Homepage Top SLider Header Adjustment to display title fullwidth */
/********************************************************************/
.et_pb_slider .et_pb_container {
    position: relative;
    z-index: 2;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}

.et_pb_fullwidth_slider_0 .et_pb_slide_description {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.et_pb_slider .et_pb_slide {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
/********************************************************************/


/*------------------------------------------------------------*/
/* Single Initiative Page customizations                      */
/*------------------------------------------------------------*/
.single-initiative-entry-title {
    margin: 0 0 !important;
    font-size: 35px;
    line-height: 1.2em;
}
.pc-icls-link-initiative-events ul{
    list-style-type : none !important;
    padding: 0 0 0 0 !important;
}
.pc-icls-link-initiative-events li {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    border-bottom: 1px solid #ccc !important;
}
.pc-icls-link-initiative-events li a{
    font-weight: 600 !important;
}
/*------------------------------------------------------------*/


/*------------------------------------------------------------*/
/* Single EVENTS Page customizations                      */
/*------------------------------------------------------------*/
.single-events-entry-title {
    margin: 0 0 !important;
    font-size: 35px;
    line-height: 1.2em;
    padding-bottom: 0px !important;
}
/*------------------------------------------------------------*/



/*****************************************************/
/* Newsletter Subscribe Form in the Footer           */
/*****************************************************/
.wpcf7-form label {
    font-weight: 500 !important;
    margin-bottom: 0px !important;
}

.wpcf7-submit {
    color: #093551 !important;
    background-color: #efefef !important;
    font-weight: bold !important;
    padding-right: 10px !important;
    text-transform: uppercase; 
}
/****************************************************/


/*-----------------------------------------------------------*/
/* Equlaizes the tabs on the About Graduate Certificate Page */
/*-----------------------------------------------------------*/
.graduate-equal-tabs .et_pb_tabs_controls li {
    width: 50% !important; /*change width of tabs here depending on the number of tabs you have*/
    text-align: center;
}
@media screen and (max-width: 768px){ 
    /*change device breakpoint here depending on the number of tabs you have*/
    .graduate-equal-tabs .et_pb_tabs_controls li {
        width: 100%; 
        text-align: center;
    }
}
/*-----------------------------------------------------------*/










